thorchain:
  network: https://testnet-seed.thorchain.info
  address_template: :1317/thorchain/vaults/addresses
  port: 8080

products:
  BNB:
    thor: BNB.BNB
    swap: BNB
    dex: BNB_BUSD-BD1

  RUNE:
    thor: RUNE-A1F
    swap: RUNE-A1F
    dex: RUNE-B1A_BNB

  USD:
    thor: BNB.TUSDB-000
    swap: TUSDB-000
    dex: RUNE-B1A_BNB # this is just to make the sure the entry is not NaN

  LOK:
    thor: BNB.LOK-3C0
    swap: LOK-3CO
    dex: LOKI-6A9_BNB

  FSN:
    thor: BNB.FSN-F1B
    swap: FSN-F1B
    dex: FSN-E14_BNB

  FTM:
    thor: BNB.FTM-585
    swap: FTM-585
    dex: FTM-A64_BNB

  TOMB:
    thor: BNB.TOMOB-1E1
    swap: TOMOB-1E1
    dex: TOMOB-4BC_BNB

  TCAN:
    thor: BNB.TCAN-014
    swap: TCAN-014
    dex: CAN-677_BNB

